#!/usr/bin/perl
use strict;
use warnings;
use RFC::Main;
my $user = $<;
if ($user != 0)
{
    print "must be root to run!\n";
    exit 0;
}
my $server = get_cv('database','server');
my $db = get_cv('database','db');

my $c = RFC::Main::config();
$c->change_config_value('database','server','abf-labsystem.risoe.dk') unless ($server);
$c->change_config_value('database','db','celltest') unless ($db);

